/* @ADMIN_BUTTONS */

.add > svg.icon { 
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  fill: #777;
  width: 2.4rem;
  height: 2.4rem;
}

.add:hover > svg.icon {
  fill: #d92f2f;
}



.edit {
  position: absolute;
  width: 2rem;
  height: 2rem;
  right: 0;
  top: 0;
  cursor: pointer;
  background-color: rgba(255,255,255,0.75);
  padding: 3px;
  margin: 2px;
  border-radius: 3px;
}

.edit > svg.icon {
  fill: #777;
  width: inherit;
  height: inherit;
}

.edit:hover > svg.icon {
  fill: #d92f2f;
}



.del {
	position: absolute;
	width: 1.6rem;
	height: 1.6rem;
	: 0.2rem;
	right: 0;
	top: 0;
	cursor: pointer;
  background-color: rgba(255,255,255,0.75);
  padding: 3px;
  margin: 2px;
  border-radius: 3px;
}

.del > svg.icon {
	width: inherit;
	height: inherit;
	fill: #777;
}

.del:hover > svg.icon {
	fill: #d92f2f;
}



.select {
	position: absolute;
	width: 2.4rem;
	height: 2.4rem;
	padding: 0.4rem;
	right: 0;
	left: 0;
	cursor: pointer;
  background-color: rgba(255,255,255,0.75);
  padding: 2px 3px 3px 2px;
  margin: 2px 3px;
  border-radius: 3px;
}

.select > svg.icon {
	width: inherit;
	height: inherit;
	fill: #777;
}

.select:not(.active) > svg.icon.active, .select.active > svg.icon:not(.active) {
	display: none;
}

.select:hover > svg.icon {
	fill: #d92f2f;
}



#list .add {
  position: relative;
  height: 8rem;
  font-size: 1.2rem;
  cursor: pointer;
  border: 1px solid #ccc;
  transition: border-color 0.5s;
}

#list .add:hover {
 border-color: #d92f2f;
}

#thumbnails .add {
  position: relative;
  width: 100%;
  height: 6rem;
  background-size: cover;
  background-position: center center;
  vertical-align: top;
  margin-bottom: 0.5rem;
  border: 1px solid #ccc;
  box-sizing: border-box;
  cursor: pointer;
}

.desc .edit {
	right: 1rem;
	top: 1rem;
}





/* @CKE */

.cke_toolbar:last-child {
	float: right;
}

.cke_button__save:after {
	display: none;
}

.cke_top, .cke_bottom {
	background: #f3f3f3;
}



.desc + .cke {
	display: inline-block;
	box-sizing: border-box;
	float: right;
	width: 30vw;
	min-width: 530px;
}
